---
name: Gábor Zaparkanszky
start_date: 2019-05-06
placeholder: true
locality: 
country: Hungary
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), EMEA</a>
reports_to: hmason
picture: Gabor.jpg
twitter: 
gitlab: Gzaparkanszky
departments:
 - Sales
 - Commercial Sales
story: 'Joined May 6th

'
